/*     106028 : 이미지      */
.img__106028__ {max-width:100%}
.img__106028__ * {box-sizing:border-box}
.img__106028__ a {display:block;vertical-align:top}
.img__106028__ img {width:px;vertical-align:top}

/*     106027 : 이미지      */
.img__106027__ {max-width:100%}
.img__106027__ * {box-sizing:border-box}
.img__106027__ a {display:block;vertical-align:top}
.img__106027__ img {width:px;vertical-align:top}

/*     106042 : 타이틀 텍스트      */
.title__106042__ {font-size:0}
.title__106042__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106042__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106042__.style_top p {padding-top:10px}
.title__106042__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106042__.style_right p {padding-right:14px}
.title__106042__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106042__.style_bottom p {padding-bottom:12px}
.title__106042__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106042__.style_left p {padding-left:14px}
.title__106042__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106042__.style_circle1 p {padding-left:18px}
.title__106042__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106042__.style_circle2 p {padding-left:18px}
.title__106042__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106042__ p {font-size:20px}
	.title__106042__.style_top p:before {width:20px}
	.title__106042__.style_right p:before {height:20px}
	.title__106042__.style_bottom p:before {width:20px}
	.title__106042__.style_left p:before {height:20px}
}

/*     106034 : 번호형 리스트      */
.text_list__106034__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106034__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106034__ ul li:first-child {margin-top:0}
.text_list__106034__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106034__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106034__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106034__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106034__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106034__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106034__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106034__.s_size_300 i {border-width:2px}
.text_list__106034__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106034__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106034__ ul li {font-size:16px}
}

/*     106035 : 장문 텍스트      */
.textarea__106035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__106035__ p {font-size:16px}
}

/*     106036 : 번호형 리스트      */
.text_list__106036__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106036__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106036__ ul li:first-child {margin-top:0}
.text_list__106036__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106036__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106036__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106036__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106036__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106036__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106036__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106036__.s_size_300 i {border-width:2px}
.text_list__106036__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106036__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106036__ ul li {font-size:16px}
}

/*     106037 : 장문 텍스트      */
.textarea__106037__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__106037__ p {font-size:16px}
}

/*     106038 : 번호형 리스트      */
.text_list__106038__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106038__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106038__ ul li:first-child {margin-top:0}
.text_list__106038__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106038__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106038__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106038__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106038__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106038__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106038__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106038__.s_size_300 i {border-width:2px}
.text_list__106038__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106038__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106038__ ul li {font-size:16px}
}

/*     106039 : 장문 텍스트      */
.textarea__106039__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__106039__ p {font-size:16px}
}

/*     106040 : 번호형 리스트      */
.text_list__106040__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106040__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106040__ ul li:first-child {margin-top:0}
.text_list__106040__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top;
}
.text_list__106040__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__106040__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #8CA8D7;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__106040__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__106040__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__106040__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106040__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__106040__.s_size_300 i {border-width:2px}
.text_list__106040__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__106040__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__106040__ ul li {font-size:16px}
}

/*     106041 : 장문 텍스트      */
.textarea__106041__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__106041__ p {font-size:16px}
}

/*     106043 : 타이틀 텍스트      */
.title__106043__ {font-size:0}
.title__106043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106043__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106043__.style_top p {padding-top:10px}
.title__106043__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106043__.style_right p {padding-right:14px}
.title__106043__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106043__.style_bottom p {padding-bottom:12px}
.title__106043__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106043__.style_left p {padding-left:14px}
.title__106043__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106043__.style_circle1 p {padding-left:18px}
.title__106043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106043__.style_circle2 p {padding-left:18px}
.title__106043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106043__ p {font-size:20px}
	.title__106043__.style_top p:before {width:20px}
	.title__106043__.style_right p:before {height:20px}
	.title__106043__.style_bottom p:before {width:20px}
	.title__106043__.style_left p:before {height:20px}
}

/*     106052 : 이미지      */
.img__106052__ {max-width:100%}
.img__106052__ * {box-sizing:border-box}
.img__106052__ a {display:block;vertical-align:top}
.img__106052__ img {width:px;vertical-align:top}

/*     106045 : 장문 텍스트      */
.textarea__106045__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106045__ p {font-size:16px}
}

